
Redmine - Feature #8260

"Локолор"

2011-05-02 13:55 - Ольга Тихенко

Status: Closed Start date: 2011-05-02

Priority: Normal Due date: 2011-06-02

Assignee:  % Done: 0%

Category:  Estimated time: 160.00 hours

Target version:    

Resolution: Invalid   

Description

Создание сайта с нуля. Включает в себя создание дизайна, верстка, программная реализация.

History

#1 - 2011-05-03 20:03 - johann sebatian

- Assignee changed from Ольга Тихенко to johann sebatian

#2 - 2011-05-11 14:28 - Etienne Massip

- Category deleted (Projects)

- Status changed from New to Closed

- Assignee deleted (johann sebatian)

- Resolution set to Invalid
